.LOzone10-0, .LOEl .LOzone10-0{
background-color:transparent;background-repeat:repeat-x;font-family:Verdana;font-size:8pt;margin-bottom:0px;padding-bottom:0px;text-align:left;}
.LOzone10-0 A, .LOEl .LOzone10-0 A{
text-decoration:none;}
.LOzone10-0 A:Hover, .LOEl .LOzone10-0 A:Hover{
text-decoration:underline;}
.LOzone27-0, .LOEl .LOzone27-0{
background-color:#EEEEEE;}
.LOzone46-0, .LOEl .LOzone46-0{
background-color:#EEEEEE;}
